#charset "UTF-8"

#include <tads.h>
#include <file.h>
#include <date.h>
#include <charset.h>

//

main()
{
"<body bgcolor=yellow>
<font bgcolor=aqua>
some text
</font>";

inputKey();

"<br><body bgcolor=foobar>
some text";

inputKey();
}
